<div class="container">
<div class="row terms-panel">
    {% include "partials/static-nav.volt" %}

    <div class="left">
        <h2>賣方議價服務聲明</h2>
            <p>「好多房」線上議價交易系統（以下稱「本服務」）是由「創勇科技股份有限公司」（以下稱「本網站」）所建置，本網站賣方會員可利用本服務與本網站買方會員進行價格磋商（包括及時接受出價並給予回價）。賣方會員於線上同意本合約後，即可開始使用本服務，賣方會員並同意依據本服務合約作為雙方執行準據。</p>
            <h4>一、賣方會員身份驗證</h4>
            <ol>
                <li>買方會員開始使用本服務前，應依本網站之要求出具相關證明文件（如身分證、印鑑證明影本留存備查）以供確認其真實身份與法定權利（行為）能力。</li>
                <li>買方會員應擔保其所提供的所有資料，均為真實、正確且及時的資料，且不得以第三人之名義或其他假名/暱稱註冊為會員；如買方會員所提供的資料事後有變更， 應及時以書面通知賣方更正其資料。如買方會員未及時於資料變動後之十日內向賣方提供資料，或未按指定之書面方式提供資料，或所提供之資料不正確或與事實不符，或未即時於十日內更新資料，本網站得不經事先通知，隨時終止、拒絕或暫停提供本服務之全部或一部。</li>
                <li>買方會員有自行妥善保管其帳號及密碼之義務，不得提供或透漏予第三人知悉、保管或使用；對於使用特定帳號及密碼登入本網站後之所有行為，推定為該帳號持有人（即買方會員）本身自己之行為。買方會員如果發現或懷疑其帳號或密碼被第三人冒用或不當使用，應立即通知本網站，本網站於核對通知之買方會員身分後，將立即於收受通知後之七日(不包含假日)內停止該帳號之一切功能，如交易尚未完成者，本網站並得立即停止該交易之處理或採取其他保護措施，因此對於買方會員造成之損失，本網站不負任何損害賠償責任。</li>
            </ol>
            <h4>(二)線上議價交易平台服務</h4>
            <ol>
                <li>本網站僅提供不動產線上議價交易平台服務，供買方會員自行與賣方進行議價交易與價格磋商，買方任何出價與回價資訊都將經由本系統及時提供予賣方知悉。</li>
                <li>本網站不對買方收取服務費用，惟買方應於成交後自行依據法令、買賣契約、上架物件公告揭露資訊負擔政府規費、稅費、雜費、特約代書服務費用與銀行價金信託手續費用，亦即本網站無支付因買方成交後所衍生任何費用之義務。</li>
                <li>本網站上所刊載之物件、廣告說明內容及相關訊息等，其內容均係由賣方所同意提供、上載及發布，並由本服務系統依據賣方指令自動刊登於網站。除該物件取得本網站認證標章者並於網站公告擔保者外，由銷售賣方自行就其內容之真實性、合法性、即時性及完整性等負一切責任，本網站不負任何明示或默示之承諾或擔保，賣方所刊載之物件、廣告說明及相關訊息若有違反著作權法或商標法以及其他中華民國之法律，應由賣方負損害賠償責任，與本網站無涉。</li>
                <li>本網站所提供任何有關賣方及房屋之資訊，主要係由本網站依據屋主屋況聲明內容，進行政府公開資料查調與現場查核，目的在確認賣方身份及其是否確實與透明揭露其物件現況與事實狀態，以供買方決策交易的參考。此不代表由本網站及服務就賣方聲明或物件狀況負擔任何擔保責任，本網站及服務僅保證查核的程序應依照法令及本網站揭露之流程進行查核與透明揭露，無任何欺瞞或不實之情事。</li>
            </ol>

            <h3>二、銀行信託帳戶與線上議價保證金</h3>
            <h4>信託賬戶與買方會員安心帳戶：</h4>
            <ol>
                <li>為確保交易安全，本網站與銀行簽訂有信託合約，確保所有買方與賣方會員匯入之議價保證金均存入該信託專戶。本網站除依據信託合約與買、賣方會員服務合約內容限定目的範圍內，指示銀行為付款予會員外，不得任意動用信託專戶之款項，同時本網站將依據本合約規則，發給買方會員專屬信託專戶虛擬帳戶，並取名為「好多房安心帳戶」，供買方會員使用 。</li>
                <li>買方會員於第一次按下議價功能鍵時，本網站系統將自動給予一組專屬之「好多房安心帳戶」（即由本網站於特定信託銀行所開立信託保管帳戶中，就該特定買方會員所專屬之虛擬帳號），供買方會員匯入議價保證金之用，惟買方會員第一次議價需在三個工作天內完成議價保證金之匯款，始得保有該好多房安心帳戶的使用權利，否則該好多房安心帳戶將會取消，買方會員必須重新申請。</li>
                <li>買方會員同意本網站為供信託帳戶運作所需，本網站得定時將買方會員的匯款必要資訊（包括個人真實姓名、身分證字號、匯款金額、匯款日期），提供予銀行信託部門對帳與備查。</li>
                <li>買方會員需指定一個匯款銀行帳戶，供本網站未來退款使用，否則會員匯入好多房安心帳戶之原始匯款帳戶，亦為其未來收受本網站退款或其他款項之指定帳戶。買方會員帳戶需為其本人名義所開立之銀行帳戶，且除買方會員另有指定帳戶外，本網站未來任何退款均優先匯入此同一帳戶（本網站退款將先行扣除銀行匯款手續費及其他任何非因本網站之故意或過失而僅係買賣雙方交易所衍生之交易費用）。</li>
                <li>買方會員有權依本網站規定，在議價前或議價中辦理撤回議價後，要求本網站退回其匯入之議價保證金 。本網站將於收到買方會員退款請求後三個工作天內完成退款至買方會員指定帳戶或其原匯款至虛擬帳號之買方帳戶（本網站退款將先行扣除銀行匯款手續費及其他任何非因本網站之故意或過失而僅係買賣雙方交易所衍生之交易費用）。</li>
            </ol>
            <h4>議價保證金：</h4>
            <ol>
                <li>買方啟動議價功能前，應先於本網站指定期限內，按本網站公告費率匯入「議價保證金」至本網站開立及指定之好多房安心帳戶，經確認好多房安心帳戶已收取該買方議價保證金並通知本網站後，買方會員始能開始啟用議價功能服務。</li>
                <li>前款費率，本網站將公告于本網站並得隨時調整增、減，並於公告變更後生效。</li>
                <li>開立及維持好多房安心帳戶之相關費用由本網站負擔，但買方會員同意全權授權本網站可就其存入的議價保證金有權為以下的判斷，並得對好多房安心帳戶就議價保證金之支付與保留為指示：<br />
                a. 買、賣方交易資格之確認。<br />
                b. 買、賣方是否撤回/放棄議價。<br />
                c. 買、賣方是否違反法令、本合約議價規則與買賣交易條件。 <br />
                d. 買賣雙方議價交易是否完成。 e. 買賣雙方議價爭議之處置</li>
            </ol>
            <h4>買方會員出價規則：</h4>
            <ol>
                <li>買賣契約確認與議價條件合約之成立：<br />
                a. 買方於啟動議價功能前，除應先行支付「議價保證金」外，並應先詳細審閱賣方於本網站上就銷售物件所刊載相關物件交易資訊、「買賣契約」（買方應逐條審閱，以確保買方皆已閱讀並接受買賣契約（範本）之約定）、格局圖說、不動產說明書等法律文件，於議價成交後不得以任何理由拒絕簽署正式買賣契約。<br />
                b. 買、賣方於本網站議價系統中，無論係對價格或其他附加條件（如要求贈品、裝潢等特殊條件）所為的意思表示，均有法律上的效力，未來買賣雙方均應載明於正式買賣契約中依約履行，否則即視同違約，違約方應依買賣契約之約定負擔違約責任，包括但不限於沒收違約方之議價保證金。
                </li>
                <li>出價匿名性與價格保密性：<br />
                a. 於議價期間，本網站將採買方匿名保密方式出價，直到交易成立，本網站始會將買方資訊主動交付賣方以作為聯繫簽約之用。所有買、賣方之出價過程本網站均予以保密且不公開，買方亦有義務將其過程保密，不得對外公告或提供予其他第三人，否則本網站有權沒收其議價保證金。<br />
                b. 買方了解賣方於特定物件之議價過程中可與多個買方先後或同時進行議價，惟賣方不得將任一買方交易資訊透露予其他買方知悉，賣方若將任一買方交易資訊透露予其他買方知悉，因此所致之損害賠償責任由賣方自負，與本網站無涉
                </li>
                <li>出價金額（賣方可設定最低出價）：<br />買方了解並同意，賣方可在本網站上設定特定物件之開價與最高/低接受買方出價金額，如買方出價超出該最高/低接受買方出價金額，本網站有權在警示（提醒）買方且買方仍未修正其出價時，逕行認定該次出價為無效出價，賣方將不會收到該筆出價資訊。惟買方仍有權在該次議價期間內繼續出價或主動撤回出價並請求返還保證金，本網站將於買方會員提出退款請求後三個工作日內無息退還買方議價保證金或經買方同意後保留議價保證金作為其他物件之出價使用。</li>
                <li>出價次數與限定要約保留時間：<br />每次議價期間內，買方合計可向賣方發出五次出價要約並得加註出價要約的保留期限，期限最長以不超過三個工作天為限（最短依本網站系統設定期限為準）。買方並有權於每次重新出價後更改保留天期，原出價金額與天期則於新出價發佈後自動失效，惟若賣方先行承諾前一次買方出價，則交易成交，買方即無法再行出價或更改出價。</li>
                <li>買方最後出價提示：<br />買方有權於任一次出價聲明為最後一次出價，則不論賣方回覆為何，該次即為最後一次出價，原定系統剩餘出價次數（最多五次）自動鎖定，買方不得再為出價，但仍得就賣方回覆之議價金額為承諾。惟若交易仍未成交或買方主動要求撤回出價並請求返還議價保證金，本網站將於該次專案期間結束後三個工作日內始無息退還買方議價保證金，或經買方同意後保留議價保證金作為其他物件之出價使用。</li>
                <li>買方撤回出價：<br />
                買方繳付議價保證金、啟動議價功能並確實出價後，得在賣方回應承諾前隨時撤回出價（即終止議價功能），惟買方撤回出價後，本網站應按以下方式為買方議價保證金之處置：<br />
                a. 依買方要求，保留其議價保證金於信託專戶，作為其他物件之出價所需議價保證金額度。<br />
                b. 依買方要求，將議價保證金無息退還至其指定個人帳戶（與買方原匯入保證金之銀行帳戶相同之帳戶）。</li>
                <li>議價成立：<br />當買、賣方同意對方出價並透過系統回覆對方時，本網站將主動認定本次議價成立。買、賣雙方均有義務於接受到系統成立通知後三個工作天內（若本網站另行公告則以公告內容為準），於本網站指定時間與簽約地點完成正式買賣契約簽署（依網站公告為準），若買、賣雙方未依上述方式正式簽署買賣契約，依下述爭議處置方式處理待買、賣雙方正式簽署買賣契約後且買方確實依約繳付第一期簽約款時，本網站即可指示信託銀行（並檢附經買賣雙方所簽署之買賣契約影本予信託銀行）將買方議價保證金退回其指定帳戶。</li>
                <li>議價不成立：<br />於物件出售專案期間與議價規則次數內，買、賣方均未能達成議價共識，則議價不成立，本網站應於該次出售專案期間結束後三個工作日內，指示信託銀行將議價保證金無息退還予買方（本網站退款將先行扣除銀行匯款手續費及其他任何非因本網站之故意或過失而僅係買賣雙方交易所衍生之交易費用）。惟若經買方要求保留為其他物件之出價所需議價保證金者不在此限。</li>
                <li>爭議處置：<br />
                a. 議價成立後，若因可歸責買方之事由致買賣雙方未能簽署正式買賣契約時，經本網站確認無誤，本網站將指示信託銀行沒收買方議價保證金。<br />
                b. 議價成立後，若因可歸責賣方之事由致買賣雙方未能簽署正式買賣契約時，經本網站確認無誤，本網站將指示信託銀行沒收賣方議價保證金。 <br />
                c. 議價成立後，發生無法判定係買方或賣方因素以致買賣雙方未能簽署正式買賣契約時，本網站將指示信託銀行暫時保留雙方的保證金，待司法確定判決（或其他具有同等效力之司法判斷）後，始依確定判決內容指示信託銀行付款對象。
                </li>
                <li>議價規則變更：<br />
                專案活動期間內，本網站原則不得對上開議價規則為任何變更，惟若發生有影響買方、賣方、本網站或信託銀行權益事宜、法令變更或經主管機關要求修正者，不在此限。惟於修正後本網站將立即通知會員相關變更內容。</li>
            </ol>
        </div>
</div>
</div>